Source: python-grpcio-status
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://grpc.io
Vcs-Git: https://salsa.debian.org/python-team/packages/python-grpcio-status.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-grpcio-status
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-googleapis-common-protos,
 python3-grpcio,
 python3-protobuf,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-grpc-status
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Status proto mapping for gRPC
 gRPC Python Status Proto is a reference package for GRPC Python
 status proto mapping.
